uuid: 2b517109-892e-4d6c-ba36-61ed87450dcf
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.localgov_featured_teasers.localgov_heading_level
    - field.field.paragraph.localgov_featured_teasers.localgov_paragraphs
    - field.field.paragraph.localgov_featured_teasers.localgov_title
    - paragraphs.paragraphs_type.localgov_featured_teasers
  module:
    - paragraphs
_core:
  default_config_hash: ZL6rBxQzN5VHuwAlJah4pvIQdqHGgP2ZOGSRoADvHzw
id: paragraph.localgov_featured_teasers.default
targetEntityType: paragraph
bundle: localgov_featured_teasers
mode: default
content:
  localgov_heading_level:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  localgov_paragraphs:
    weight: 2
    settings:
      title: Teaser
      title_plural: Teasers
      edit_mode: closed_expand_nested
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 1
      add_mode: button
      form_display_mode: default
      default_paragraph_type: localgov_featured_teaser
      features:
        add_above: '0'
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
    type: paragraphs
    region: content
  localgov_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
